### Method

# Gtk Notebookget_tab_reorderable

#### Declaration [src]

    gboolean
    gtk_notebook_get_tab_reorderable (
      GtkNotebook* notebook,
      GtkWidget* child
    )

#### Description [src]

Gets whether the tab can be reordered via drag and drop or not.

#### Parameters

`child`

  Type: `GtkWidget`

  A child `GtkWidget`

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the tab is reorderable.